/*
    STEP COG CHANNEL
    @step0: 768px;
    @step1: 992px;
    @step2: 1200px;
    @step3: 970px;

 */
/* Custom fonts */
/* Custom fonts */
.arrowDown {
  height: 45px;
  font-size: 14px;
  vertical-align: middle;
  display: inline-block;
  width: 0;
  height: 0;
  margin: 0 0 0 5px;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 4px solid #fff;
}
.tlayout {
  display: table;
}
.cell {
  display: table-cell;
}
#header .wrapper {
  width: 100%;
  text-align: center;
}
#header .colLeft {
  vertical-align: top;
  width: 45px;
}
#header .colMiddle {
  vertical-align: top;
}
#header .colRight {
  vertical-align: top;
  width: 45px;
}
#header h1 {
  text-align: center;
  padding: 10px 0 0;
}
#header .brand {
  display: inline-block;
  width: 170px;
  height: 32px;
  background: transparent url(../img/brand.svg) no-repeat center 0;
  background-size: cover;
}
#header .hamburgerMenuBtn {
  display: block;
  border: none;
  border-top: 4px solid #9bcc47;
  padding: 0;
  height: 45px;
  width: 45px;
  background: #565655 none;
}
#header .hamburgerMenuBtn.absolute {
  display: none;
}
#header .catLabelBtn {
  cursor: pointer;
}
#header .cheese {
  display: block;
  width: 25px;
  height: 3px;
  background: #9bcc47 none;
  margin: 0 auto;
}
#header .cheese + .cheese {
  margin-top: 4px;
}
#header .langBtn {
  display: block;
  color: #fff;
  font-weight: 400;
  font-size: 0;
  height: 45px;
  width: 45px;
  background: #565655 none;
  text-align: center;
}
#header .label {
  height: 45px;
  line-height: 45px;
  font-size: 14px;
  display: inline-block;
  vertical-align: middle;
}
.sideMenu {
  width: 100%;
}
.sideMenu .menuWrapper,
.sideMenu .menuClose {
  float: left;
  display: block;
  height: 100%;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}
.sideMenu .menuWrapper {
  width: 260px;
  background: #565655 none;
}
.categoryMenu,
.langMenu {
  display: none;
  position: fixed;
  top: 0;
  height: 100%;
  z-index: 2000;
}
.categoryMenu.parsing,
.langMenu.parsing {
  display: block;
}
.categoryMenu img,
.langMenu img {
  display: block;
}
.categoryMenu .menuWrapper,
.langMenu .menuWrapper {
  border-top: 4px solid #9bcc47;
  padding: 7px 0 0;
}
.categoryMenu .searchForm,
.langMenu .searchForm {
  background: #2D2D2D none;
  margin: 0 15px;
  height: 35px;
  line-height: 35px;
  display: block;
}
.categoryMenu .freeSearch,
.langMenu .freeSearch {
  color: #E2E2E2;
  display: block;
  width: 195px;
  font-size: 16px;
  height: 35px;
  line-height: 35px;
  background: transparent none;
  border: none;
  float: left;
  padding: 0 7px;
}
.categoryMenu .searchBtn,
.langMenu .searchBtn {
  width: 16px;
  height: 16px;
  background:   url(../img/lens.png) no-repeat   0 0;
  padding: 0;
  background-size: cover;
}
.categoryMenu .searchBtnWrapper,
.langMenu .searchBtnWrapper {
  float: left;
  padding: 9px 9px 0 9px;
  height: 35px;
}
.categoryMenu h4,
.langMenu h4 {
  color: #9bcc47;
  font-size: 1.125em;
  margin: 8px 15px 0;
}
.categoryMenu h4.noMargin,
.langMenu h4.noMargin {
  margin: 0 15px;
}
.categoryMenu .categoryList,
.langMenu .categoryList {
  margin: 20px 0 0;
}
.categoryMenu .categoryItem,
.langMenu .categoryItem {
  display: block;
  padding: 0 15px;
  border-bottom: 1px solid dimgrey;
}
.categoryMenu .subCategoryList,
.langMenu .subCategoryList {
  overflow: hidden;
  margin: 0 -15px;
  background: rgba(204, 204, 204, 0.1);
}
.categoryMenu .subCategoryItem,
.langMenu .subCategoryItem {
  padding: 0 15px 0 30px;
}
.categoryMenu .subCategoryItem .categoryWrapper,
.langMenu .subCategoryItem .categoryWrapper {
  margin: 0 -15px 0 -30px;
  width: 260px;
  padding: 0 15px 0 30px;
}
.categoryMenu .subCategoryItem .categoryWrapper.active,
.langMenu .subCategoryItem .categoryWrapper.active {
  background: rgba(204, 204, 204, 0.2);
}
.categoryMenu .subCategoryItem .areaWrapper,
.langMenu .subCategoryItem .areaWrapper {
  margin: 0 -15px 0 -30px;
  width: 260px;
  padding: 0 15px 0 30px;
}
.categoryMenu .subCategoryItem .areaWrapper.active,
.langMenu .subCategoryItem .areaWrapper.active {
  background: rgba(155, 255, 71, 0.2);
}
.categoryMenu .categoryWrapper,
.langMenu .categoryWrapper {
  min-height: 30px;
  color: #fff;
  text-decoration: none;
  margin: 0 -15px;
  padding: 0 15px;
  width: 260px;
}
.categoryMenu .categoryWrapper.active,
.langMenu .categoryWrapper.active {
  background: rgba(204, 204, 204, 0.2) none;
}
.categoryMenu .categoryWrapper.active .arrowDown,
.langMenu .categoryWrapper.active .arrowDown {
  transform: rotateZ(180deg);
}
.categoryMenu .menu-category-icon,
.langMenu .menu-category-icon {
  height: 20px;
}
.categoryMenu .menu-area-icon,
.langMenu .menu-area-icon {
  height: 24px;
}
.categoryMenu .areaWrapper,
.langMenu .areaWrapper {
  min-height: 40px;
  font-size: 1.2em;
  color: #fff;
  text-decoration: none;
  margin: 0 -15px;
  padding: 0 15px;
  width: 260px;
}
.categoryMenu .areaWrapper.active,
.langMenu .areaWrapper.active {
  background: #9bcc47 none;
}
.categoryMenu .areaWrapper.active .arrowDown,
.langMenu .areaWrapper.active .arrowDown {
  transform: rotateZ(180deg);
}
.categoryMenu .catImage,
.langMenu .catImage {
  vertical-align: middle;
  width: 40px;
  padding: 5px 0;
}
.categoryMenu .catName,
.langMenu .catName {
  vertical-align: middle;
  padding: 5px 0;
}
.categoryMenu .open,
.langMenu .open {
  vertical-align: middle;
  padding: 5px 0;
  width: 4px;
}
.categoryMenu .open .arrowDown,
.langMenu .open .arrowDown {
  display: block;
  margin: 0;
  border-left: 6px solid transparent;
  border-right: 6px solid transparent;
  border-top: 6px solid #fff;
}
.langMenu {
  left: auto;
  right: 0;
}
.langMenu .menuWrapper {
  width: 160px;
  border-top: none;
}
.langMenu .categoryWrapper {
  width: auto;
}
.langMenu .areaWrapper {
  width: auto;
}
.mainNav {
  font-size: 0;
  margin: 12px 0 0;
  text-align: center;
}
.mainNav a {
  font-size: 14px;
  display: inline-block;
  color: #000;
  text-decoration: none;
  line-height: 23px;
  margin: 0 12px;
  min-height: 24px;
}
.mainNav a:hover,
.mainNav a.active {
  border-bottom: 1px solid #9bcc47;
}
@media (min-width: 768px) {
  #header {
    position: relative;
    min-height: 200px;
  }
  #header .stepWidth {
    width: 750px;
    margin: 0 auto;
    padding: 0 15px;
    position: relative;
  }
  #header .brand {
    width: 270px;
    height: 52px;
  }
  #header .bannerLeft,
  #header .bannerRight {
    position: absolute;
    top: -18px;
    left: 15px;
    right: 15px;
    width: 130px;
    height: 73px;
    overflow: hidden;
  }
  #header .bannerLeft a,
  #header .bannerRight a,
  #header .bannerLeft img,
  #header .bannerRight img {
    display: block;
  }
  #header .bannerLeft img,
  #header .bannerRight img {
    max-width: 100%;
  }
  #header .bannerLeft {
    right: auto;
  }
  #header .bannerRight {
    left: auto;
  }
  #header .mainNav {
    margin: 13px auto 0;
    width: 396px;
  }
  #header .bigSearchForm {
    border: 1px solid #2D2D2D;
    font-size: 0;
    width: 720px;
    height: 45px;
    line-height: 45px;
    margin: 15px 0 0;
    padding: 8px;
  }
  .bigSearchForm {
    position: relative;
  }
  .bigSearchForm .freeSearch {
    border: none;
    display: inline-block;
    vertical-align: top;
    font-size: 18px;
    height: 27px;
    line-height: 27px;
    width: 614px;
    background:   url(../img/lens.png) no-repeat   6px 5px;
    background-size: 17px 17px;
    padding: 0 30px;
  }
  .bigSearchForm .freeSearch.de,
  .bigSearchForm .freeSearch.fr {
    font-size: 16px;
  }
  .bigSearchForm .searchBtnWrapper {
    display: inline-block;
    vertical-align: top;
    width: 88px;
    border-left: 1px solid #2D2D2D;
  }
  .bigSearchForm .searchBtn {
    display: block;
    color: #989898;
    border: none;
    background: transparent;
    text-align: center;
    width: 100%;
    margin: 0;
    padding: 0;
    font-size: 18px;
    height: 27px;
    line-height: 27px;
  }
  .bigSearchForm .data-placeholder {
    color: #989898;
  }
  .bigSearchForm .uiAutocompletePanel {
    position: absolute;
    background: rgba(255, 255, 255, 0.9) none;
    z-index: 9999;
    top: 44px;
    left: -1px;
    width: 537px;
    padding: 10px 15px;
    display: none;
  }
  .bigSearchForm .uiResultList {
    max-height: 127px;
    overflow: auto;
  }
  .bigSearchForm li {
    display: block;
    color: #000;
    font-size: 18px;
    font-weight: 700;
    text-align: left;
    height: 18px;
    line-height: 18px;
    margin: 7px 0;
    cursor: pointer;
    outline: none;
  }
  .bigSearchForm li:hover,
  .bigSearchForm li.hovered {
    color: #9bcc47;
  }
}
@media (min-width: 992px) {
  .mainNav a {
    margin: 0 17px;
  }
  .mainNav a:first-child {
    margin-left: 0;
  }
  .languageSelect {
    width: 84px;
    height: 21px;
    position: absolute;
    right: 0;
    top: 2px;
  }
  #header {
    position: relative;
    min-height: 200px;
    width: 970px;
    padding: 0 15px;
    margin: 0 auto;
  }
  #header .stepWidth {
    width: auto;
    position: relative;
  }
  #header .wrapper {
    padding: 0;
  }
  #header h1 {
    padding: 23px 0 0;
  }
  #header .brand {
    width: 350px;
    height: 66px;
  }
  #header .bannerLeft,
  #header .bannerRight {
    top: -105px;
    width: 160px;
    height: 90px;
  }
  #header .bannerLeft {
    left: 0;
  }
  #header .bannerRight {
    right: 0;
  }
  #header .mainNav {
    margin: 24px 0 0;
    width: 845px;
    text-align: left;
  }
  #header .bigSearchForm {
    margin: 20px 0 0 240px;
    width: 537px;
  }
  #header .categoryMenu {
    position: absolute;
    display: none;
    top: 160px;
    left: 15px;
    width: 210px;
    height: auto;
  }
  #header .categoryMenu.parsing {
    display: block;
    transform: translate3d(-9999px, -9999px, 0);
  }
  #header .categoryMenu.parsed {
    display: block;
  }
  #header .cgBrand {
    position: absolute;
    display: block;
    top: 158px;
    right: 15px;
    width: 102px;
    height: 46px;
    background:   url(../img/cg_logo.png) no-repeat   0 0;
  }
  #header .hamburgerMenuBtn.absolute {
    display: block;
    border: none;
    background: transparent none;
    position: absolute;
    top: 1px;
    left: 7px;
  }
  .categoryMenu .menuWrapper {
    width: 210px;
  }
  .categoryMenu .categoryList {
    font-size: 13px;
  }
  .categoryMenu .categoryWrapper {
    cursor: pointer;
    width: 210px;
  }
  .categoryMenu .categoryWrapper:hover {
    background: rgba(204, 204, 204, 0.2) none;
  }
  .categoryMenu .areaWrapper {
    cursor: pointer;
    width: 210px;
  }
  .categoryMenu .areaWrapper:hover {
    background: #9bcc47 none;
  }
  .categoryMenu .subCategoryItem .categoryWrapper {
    width: 210px;
  }
  .categoryMenu .subCategoryItem .categoryWrapper:hover,
  .categoryMenu .subCategoryItem .categoryWrapper.active {
    background: rgba(204, 204, 204, 0.2) none;
  }
  .categoryMenu .subCategoryItem .areaWrapper {
    width: 210px;
  }
  .categoryMenu .subCategoryItem .areaWrapper:hover,
  .categoryMenu .subCategoryItem .areaWrapper.active {
    background: rgba(155, 255, 71, 0.2) none;
  }
  .bigSearchForm .freeSearch {
    width: 430px;
  }
  .sideMenu .menuWrapper {
    background: transparent url(../img/black60.png) no-repeat   0 0;
    background-size: 210px 495px;
  }
  .transparentMenu .sideMenu .menuWrapper {
    background: transparent url(../img/black60.png) no-repeat   0 0;
    background-size: 210px 495px;
    min-height: 498px;
  }
  .-moz- .transparentMenu .sideMenu .menuWrapper {
    background: transparent url(../img/black60.png) no-repeat   0 0;
    background-size: 210px 495px;
    min-height: 499px;
  }
  .solidMenu .sideMenu .menuWrapper {
    background: #575757 none;
  }
  .collapsableMenu .categoryMenu {
    overflow: hidden;
  }
  .collapsableMenu .sideMenu .menuWrapper {
    overflow: hidden;
  }
  .collapsableMenu .categoryMenu h4 {
    text-align: center;
    margin: 0 15px;
  }
}
